¿Qué haces?

Imagen de gacs
gacs

Re: @gorylong Re: no no se ha caido de echo tenia un mes de no utilizar esa computadora por problemas de salud

Imagen de Panko
Panko

Re: @moonwatcher Lo que no se... Puede ser un paque nuevo. O puede haber sido eliiminado de testing o stable por algún bug serio.

Imagen de moonwatcher
moonwatcher

Abre un hilo. Parece que el tema tiene miga ;-)

Imagen de moonwatcher
moonwatcher

Lo que no se, si no está disponible, porque te lo meten en Sid. https://packages.debian.org/es/sid/libplplot-d

Imagen de moonwatcher
moonwatcher

si, tiene la "etiqueta" debports . paquetes no disponible. "ports of packages to architectures not yet or not available in debian"

Imagen de pvaldes
pvaldes

Pero al tratar de instalarlo: El paquete «libplplot-d» no tiene un candidato para la instalación...

Imagen de pvaldes
pvaldes

Si, me he instalado unos cuantos. Teóricamente el paquete que me falta existe en sid: libplplot-d

Imagen de moonwatcher
moonwatcher

Pues parece que google me exige iniciar sesion para usar su acortador de URL ¬¬. Así que ya encontré otro: https://bitly.com/

Imagen de moonwatcher
moonwatcher

Re: @pvaldes Saluetes y fríos días, ¿Has mirado con otro nombre?
https://bit.ly/2JXId9l Por cierto, frios no, bastante lluviosos por aquí.

Imagen de pvaldes
pvaldes

La necesito para enredar con PDL y, ni con CPAN ni con apt, me dice que nope...

Imagen de pvaldes
pvaldes

Saluetes y fríos días, ¿alguien sabe donde si la biblioteca PLplot (libplplotd.so) está incluida en algún paquete dev?

Imagen de Percontator
Percontator

@Berbellon:Iba a enviarte un par de líneas de pm, pero me dice el ordenado que nos tienes a todos bloqueados.
¿Es correcto, o es accidental?

Imagen de Percontator
Percontator

@ Berbellon: Asi pues son wm's. Confirmo que BSPWM se ve diferente e interesante, incluso tiene su paquete para debian.
¿Maneja solo texto?

Imagen de Berbellon
Berbellon

Pike SAM, pero es un poco insufrible ... Como pueden usar a EMACS ... ¿? Bye!

Imagen de Berbellon
Berbellon

proporcionar un colorscheme ... Si hablamos de editores para terminal, vim, micro y jed ... Intente usar el editor de Rob

Imagen de Berbellon
Berbellon

líneas sin problemas para el procesador pentium 3 ... Pero no encuentro un esquema de colores adecuado ... Alguien puede

Imagen de Berbellon
Berbellon

ventanas ... Mis editores GUI favoritos, son Scite y Sublime_text 3 ... Scite puede manejar un archivo de 500 ...

Imagen de Berbellon
Berbellon

Leyendo el conjunto de herramientas de Wmutils, me agrada lo espartano de 9WM, pero quiero mayor control sobre las ...

Imagen de Berbellon
Berbellon

OK, Estoy mucho muy contento con BSPWM y 2BWM ... Pequeños y rápidos ... Deberían darles una oportunidad.

Imagen de Percontator
Percontator

Reirme con la viñeta de hoy. :D